Subject: Experimental or Optimized structures for CSA calculation

From: Jerry C C Chan <[email-masked]>
Date: Fri, 17 May 1996 09:09:02 +0800 (HKT)

Dear Netters,

	Would you please give me some hints for chemical shielding
calculation: 

1.  Absolute shielding is considered as the best measure of the quality of
calculated shielding tensor components.  Why not chemical shift anisotropy
and eta? 

2.  Since the experimental CSA and eta "contain" the effects of the
environment, should one choose the experimental geometry rather than
trying to optimized the geometry of the species when the absolute 
shielding scale is not available.

Many thanks,
Jerry